## ganeti-instance-debootstrap 0.7

=== debian/changelog ===
ganeti-instance-debootstrap (0.7-2) unstable; urgency=low

  * Convert source format to 3.0 (quilt)
  * Restrict watch file to digits and dots only
  * Cherry-pick blktype support from upstream tree
  * Add dependency on kpartx
  * Standards version 3.8.3 (no changes needed)
  * Remove Leonardo (l@lmello.eu.org) from Uploaders

 -- Iustin Pop <iusty@k1024.org>  Sun, 06 Dec 2009 14:47:51 +0100

ganeti-instance-debootstrap (0.7-1) unstable; urgency=low

  * New Upstream Version
  * Standards version 3.8.1 (no changes needed)
  * Add a conflict with ganeti versions below 1.2.7, as multi-version OSes
    are supported only from that version on

 -- Iustin Pop <iusty@k1024.org>  Thu, 07 May 2009 08:26:20 +0200

ganeti-instance-debootstrap (0.6-1) unstable; urgency=low

  * New Upstream Version

 -- Iustin Pop <iusty@k1024.org>  Sun, 03 May 2009 17:17:22 +0200

ganeti-instance-debootstrap (0.5-1) unstable; urgency=low

  * Initial release. (Closes: #466583)

 -- Iustin Pop <iusty@k1024.org>  Mon, 07 Jul 2008 17:34:09 +0200
