=== debian/control ===
Source: ganeti-instance-debootstrap
Section: admin
Priority: extra
Maintainer: Debian Ganeti Team <pkg-ganeti-devel@lists.alioth.debian.org>
Uploaders: Guido Trotter <ultrotter@debian.org>, Iustin Pop <iusty@k1024.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://code.google.com/p/ganeti/
Vcs-Browser: http://git.debian.org/?p=pkg-ganeti/instance-debootstrap.git
Vcs-Git: git://git.debian.org/pkg-ganeti/instance-debootstrap.git
DM-Upload-Allowed: yes

Package: ganeti-instance-debootstrap
Architecture: all
Depends: ${misc:Depends}, debootstrap, dump, kpartx
Conflicts: ganeti (<< 1.2.7)
Enhances: ganeti
Description: debootstrap-based instance OS definition for ganeti
 Ganeti is a virtual server cluster management software tool built on
 top of the Xen virtual machine monitor and other Open Source software.
 After setting it up it will provide you with an automated environment
 to manage highly available virtual machine instances.
 .
 This package provides an OS definition for ganeti that will allow
 installation of Debian (and possibly Unbuntu) instances via
 debootstrap.
