=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh build
	touch build-stamp

clean:
	dh clean
	rm -f $(CURDIR)/debian/ganeti-instance-debootstrap.default

install: build install-stamp
install-stamp:
	cp defaults $(CURDIR)/debian/ganeti-instance-debootstrap.default
	dh install --until dh_auto_install
	rm $(CURDIR)/debian/ganeti-instance-debootstrap/usr/share/doc/ganeti-instance-debootstrap/COPYING
	dh install --after dh_auto_install
	touch install-stamp

binary-arch: install

binary-indep: install
	dh binary-indep

binary: binary-arch binary-indep
