=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# code.google.com/p/$project/downloads/list has links to $project.googlecode.com/files/
http://code.google.com/p/ganeti/downloads/list \
    http://ganeti.googlecode.com/files/ganeti-instance-debootstrap-(\d+\.\d+[\d.]*)\.tar(?:\.gz)?
