## ganeti-instance-debootstrap 0.9

=== debian/changelog ===
ganeti-instance-debootstrap (0.9-3) unstable; urgency=low

  * Fix the mountpoint check in the recently-added hooks

 -- Iustin Pop <iustin@debian.org>  Wed, 15 Sep 2010 22:26:24 +0200

ganeti-instance-debootstrap (0.9-2) unstable; urgency=low

  * Add a hook for fixing Xen PVM console issues (Closes: #596009)
  * Add a hook to set the root account to no password, to allow the
    initial login to proceed
  * Standards version 3.9.1 (replace Conflicts with Breaks)

 -- Iustin Pop <iustin@debian.org>  Sun, 12 Sep 2010 19:58:52 +0200

ganeti-instance-debootstrap (0.9-1) unstable; urgency=low

  * New Upstream version
  * Include the /etc hooks dir in the package
  * Include the example hooks in the package
  * Move the variants.list file to /etc
  * Add a warning to NEWS for the changed hooks dir

 -- Iustin Pop <iustin@debian.org>  Sun, 18 Apr 2010 13:38:10 +0200

ganeti-instance-debootstrap (0.8-1) unstable; urgency=low

  * New upstream release

 -- Iustin Pop <iustin@debian.org>  Wed, 03 Mar 2010 01:49:42 +0100
