=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: admin
 Priority: extra
 Maintainer: Debian Ganeti Team <pkg-ganeti-devel@lists.alioth.debian.org>
-Uploaders: Guido Trotter <ultrotter@debian.org>, Iustin Pop <iusty@k1024.org>
+Uploaders: Guido Trotter <ultrotter@debian.org>, Iustin Pop <iustin@debian.org>
 Build-Depends: debhelper (>= 7)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 Homepage: http://code.google.com/p/ganeti/
 Vcs-Browser: http://git.debian.org/?p=pkg-ganeti/instance-debootstrap.git
 Vcs-Git: git://git.debian.org/pkg-ganeti/instance-debootstrap.git
-DM-Upload-Allowed: yes
 
 Package: ganeti-instance-debootstrap
 Architecture: all
-Depends: ${misc:Depends}, debootstrap, dump, kpartx
-Conflicts: ganeti (<< 1.2.7)
+Depends: ${misc:Depends}, debootstrap, dump, kpartx, initscripts
+Breaks: ganeti (<< 1.2.7)
 Enhances: ganeti
 Description: debootstrap-based instance OS definition for ganeti
  Ganeti is a virtual server cluster management software tool built on
