=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+INSTDIR=$(CURDIR)/debian/ganeti-instance-debootstrap
 
 build: build-stamp
 build-stamp:
@@ -13,7 +15,9 @@
 install-stamp:
 	cp defaults $(CURDIR)/debian/ganeti-instance-debootstrap.default
 	dh install --until dh_auto_install
-	rm $(CURDIR)/debian/ganeti-instance-debootstrap/usr/share/doc/ganeti-instance-debootstrap/COPYING
+	rm $(INSTDIR)/usr/share/doc/ganeti-instance-debootstrap/COPYING
+	mv $(INSTDIR)/usr/share/ganeti/os/debootstrap/variants.list \
+	  $(INSTDIR)/etc/ganeti/instance-debootstrap/variants.list
 	dh install --after dh_auto_install
 	touch install-stamp
