## ganeti-instance-debootstrap 0.11

=== debian/changelog ===
ganeti-instance-debootstrap (0.11-1) unstable; urgency=low

  * New upstream version, with a number of small fixes and improvements;
    also Closes: #672114
  * Standards version 3.9.3 (no changes needed)
  * Reorg debian/rules a bit

 -- Iustin Pop <iustin@debian.org>  Wed, 09 May 2012 21:15:18 +0200
