=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,9 @@
 
 INSTDIR=$(CURDIR)/debian/ganeti-instance-debootstrap
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	dh build
 	touch build-stamp
