## ganeti-instance-debootstrap 0.14

=== debian/changelog ===
ganeti-instance-debootstrap (0.14-2) unstable; urgency=medium

  * Use kpartx's sync mode:
    Add a patch (merged upstream post-0.14) to use kpartx in sync mode when
    creating the partition device maps, solving a race where the creation
    script would proceed before the actual devices were present.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 23 May 2014 11:56:27 +0300

ganeti-instance-debootstrap (0.14-1) unstable; urgency=medium

  [ Iustin Pop ]
  * Remove myself from uploaders

  [ Apollon Oikonomopoulos ]
  * New upstream version (see NEWS)
    + drop debian hooks (merged upstream):
      - clear-root-password
      - xen-hvc0
    + use dpkg-maintscript-helper to clean-up the dropped hooks from installed
      systems
  * Add myself to Uploaders
  * debian/rules: switch to dh sequencer
  * Bump standards to 3.9.5 and compat to 9
    + no changes needed
  * Canonicalize vcs-* fields
  * Convert copyright to Format 1.0
  * Update watch file to use downloads.ganeti.org

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 21 Feb 2014 13:13:43 +0200
