=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: admin
 Priority: extra
 Maintainer: Debian Ganeti Team <pkg-ganeti-devel@lists.alioth.debian.org>
-Uploaders: Guido Trotter <ultrotter@debian.org>, Iustin Pop <iustin@debian.org>
-Build-Depends: debhelper (>= 7)
-Standards-Version: 3.9.3
+Uploaders: Guido Trotter <ultrotter@debian.org>,
+           Apollon Oikonomopoulos <apoikos@debian.org>
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/ganeti/
-Vcs-Browser: http://git.debian.org/?p=pkg-ganeti/instance-debootstrap.git
-Vcs-Git: git://git.debian.org/pkg-ganeti/instance-debootstrap.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ganeti/instance-debootstrap.git
+Vcs-Git: git://anonscm.debian.org/pkg-ganeti/instance-debootstrap.git
 
 Package: ganeti-instance-debootstrap
 Architecture: all
