## ganeti-instance-debootstrap 0.15

=== debian/changelog ===
ganeti-instance-debootstrap (0.15-2) unstable; urgency=medium

  * Drop dependency on initscripts (Closes: #804958)
  * Bump standards to 3.9.7; no changes needed
  * d/control: use HTTPS for all URLs
  * Add a lintian override for the code.google.com URL.
    The project's page on Google Code is still functional and upstream has
    not moved the project to another location yet.
  * d/copyright: use HTTPS for the source URL.
  * d/copyright: adjust debian/ copyright years

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 09 Feb 2016 10:43:42 +0200

ganeti-instance-debootstrap (0.15-1) unstable; urgency=medium

  * New upstream release (closes: #771411)
    + Drop kpartx patch, merged upstream
  * d/watch: verify releases using upstream's key
  * Bump standards version to 3.9.6, no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 23 Oct 2015 17:26:12 +0300
