=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Guido Trotter <ultrotter@debian.org>,
            Apollon Oikonomopoulos <apoikos@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
-Homepage: http://code.google.com/p/ganeti/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ganeti/instance-debootstrap.git
-Vcs-Git: git://anonscm.debian.org/pkg-ganeti/instance-debootstrap.git
+Standards-Version: 3.9.7
+Homepage: https://code.google.com/p/ganeti/
+Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ganeti/instance-debootstrap.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-ganeti/instance-debootstrap.git
 
 Package: ganeti-instance-debootstrap
 Architecture: all
-Depends: ${misc:Depends}, debootstrap, dump, kpartx, initscripts
+Depends: ${misc:Depends}, debootstrap, dump, kpartx
 Breaks: ganeti (<< 1.2.7)
 Enhances: ganeti
 Description: debootstrap-based instance OS definition for ganeti
