## ganeti-instance-debootstrap 0.16

=== debian/changelog ===
ganeti-instance-debootstrap (0.16-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 10 Jun 2016 00:43:24 +0300

ganeti-instance-debootstrap (0.16-1) unstable; urgency=medium

  * New upstream release:
    + Fix compatibility with sfdisk >= 2.26 (LP: #1577346)
  * Run upstream's install-export-import test as a DEP-8 test. Note that we
    require isolation-machine for the test to work, as it needs access to
    /dev/loop*.
  * Use dh-autoreconf, as upstream stopped shipping automake'd tarballs
    + B-D on debootstrap, kpartx and dump for automake to find them.
  * Bump standards to 3.9.8; no changes needed.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 01 Jun 2016 12:30:01 +0300
