=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Ganeti Team <pkg-ganeti-devel@lists.alioth.debian.org>
 Uploaders: Guido Trotter <ultrotter@debian.org>,
            Apollon Oikonomopoulos <apoikos@debian.org>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), dh-autoreconf, dump, kpartx, debootstrap
+Standards-Version: 3.9.8
 Homepage: https://code.google.com/p/ganeti/
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-ganeti/instance-debootstrap.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-ganeti/instance-debootstrap.git
