## ganeti-instance-debootstrap 0.17

=== debian/changelog ===
ganeti-instance-debootstrap (0.17-1ubuntu1) plucky; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - debian/control, d/p/distro-info.patch:
      Use distro-info to default to Debian Stable.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 19 Feb 2025 18:37:43 -0600

ganeti-instance-debootstrap (0.17-1) unstable; urgency=medium

  * New upstream version 0.17 (Closes: #1038839)
  * d/watch: switch upstream source to github
  * Bump Standards-Version to 4.7.0; no changes needed
  * Switch Homepage and Source URLs to github
  * d/copyright: bump debian/* years
  * d/tests: test installation using sid (Closes: #1069623)
  * Drop upstream signing key; unused since moving over to github
  * Drop patches merged upstream.
     • fix-sfdisk-BLKRRPART.patch merged upstream as e145396.
     • respect-Linux-capabilities-7-in-cache.patch merged upstream as
       8052845.

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 07 Feb 2025 13:29:23 +0200

ganeti-instance-debootstrap (0.16-8ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control, d/p/distro-info.patch:
      Use distro-info to default to Debian stable. As jessie is EOL now.

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 25 Jan 2023 09:19:10 +0100

ganeti-instance-debootstrap (0.16-8) unstable; urgency=medium

  * (Build-)Depend on mount (Closes: #1027362)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 09 Jan 2023 11:40:00 +0200

ganeti-instance-debootstrap (0.16-7ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control, d/p/distro-info.patch:
      Use distro-info to default to Debian stable. As jessie is EOL now.

 -- Lukas Märdian <slyon@ubuntu.com>  Wed, 18 May 2022 12:15:03 +0200

ganeti-instance-debootstrap (0.16-7) unstable; urgency=medium

  [ Antoine Beaupré ]
  * Team upload
  * Acknowledge NMU, now that I'm on the team
  * debian/gbp.conf:
    * Remove deprecated [git-buildpackage] section
    * Remove export-dir and tarball-dir settings which are better configured
      per user

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Remove 2 obsolete maintscript entries in 1 files.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Re-export upstream signing key without extra signatures.

 -- Antoine Beaupré <anarcat@debian.org>  Wed, 11 May 2022 16:06:39 -0400

ganeti-instance-debootstrap (0.16-6.1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control, d/p/distro-info.patch:
      Use distro-info to default to Debian stable. As jessie is EOL now.

 -- Lukas Märdian <slyon@ubuntu.com>  Thu, 18 Feb 2021 14:33:06 +0100

ganeti-instance-debootstrap (0.16-6.1) unstable; urgency=medium

  * Non-maintainer upload
  * add patch to respect linux caps (Closes: #942114)

 -- Antoine Beaupré <anarcat@debian.org>  Fri, 01 Nov 2019 19:01:50 -0400

ganeti-instance-debootstrap (0.16-6ubuntu1) disco; urgency=medium

  * Use distro-info to default to Debian stable. As jessie is EOL now.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 12 Apr 2019 16:45:44 +0100

ganeti-instance-debootstrap (0.16-6) unstable; urgency=medium

  * Bump Standards-Version to 4.1.4; no changes needed
  * Change maintainer address to tracker.d.o (Closes: #899517)
  * Bump dh compat to 11; no changes needed

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 20 Jun 2018 13:57:18 +0300

ganeti-instance-debootstrap (0.16-5) unstable; urgency=medium

  * Explicitly depend on e2fsprogs (Closes: #887179)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 27 Feb 2018 22:44:56 +0200

ganeti-instance-debootstrap (0.16-4) unstable; urgency=medium

  * Acknowledge 0.16-2.1 NMU
    + Fix `--no-reread' sfdisk argument detection (Closes: #864025).
      Originally fixed by Chris Lamb in 0.16-2.1. Thanks!
  * Bump Standards-Version to 4.1.3; no changes needed
  * Switch Vcs-* URLs to salsa.d.o
  * d/copyright: bump debian/ years
  * d/control: Replace Priority: extra with optional
  * Fix autopkgtests
    Thanks to Dimitri John Ledkov (Closes: #882483)

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Mon, 26 Feb 2018 20:01:49 +0200

ganeti-instance-debootstrap (0.16-3) unstable; urgency=medium

  * Depend on fdisk | util-linux (Closes: #872096)
  * Bump Standards to 4.1.0; no changes needed
  * Bump compat to 10.
     - B-D on debhelper (>= 10)
     - Drop B-D on dh-autoreconf and dh --with=autoreconf calls; now enabled
       by default
  * Update project homepage
  * d/copyright: bump years
  * Drop Breaks against ancient ganeti versions

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 13 Sep 2017 00:18:39 +0300

ganeti-instance-debootstrap (0.16-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "illegal option for fgrep" error by using "--" to escape the search
    needle. (Closes: #864025)

 -- Chris Lamb <lamby@debian.org>  Tue, 06 Jun 2017 17:00:39 +0100

ganeti-instance-debootstrap (0.16-2) unstable; urgency=medium

  * Skip newer sfdisk's check using the BLKRRPART ioctl (Closes: #853167).
    This check will always fail with non-partitionable devices, such as DRBD
    and LVM, completely breaking disk partitioning. Thanks to Martin Weinelt
    <hexa@darmstadt.ccc.de> for testing and feedback!

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 03 May 2017 16:44:54 +0300
