=== debian/control ===
Source: ganeti-instance-debootstrap
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ganeti Team <team+debianganetiteam@tracker.debian.org>
Uploaders: Guido Trotter <ultrotter@debian.org>,
           Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13), dump, kpartx, debootstrap, mount
Standards-Version: 4.7.0
Homepage: https://github.com/ganeti/instance-debootstrap/
Vcs-Browser: https://salsa.debian.org/ganeti-team/ganeti-instance-debootstrap
Vcs-Git: https://salsa.debian.org/ganeti-team/ganeti-instance-debootstrap.git

Package: ganeti-instance-debootstrap
Architecture: all
Depends:
 debootstrap,
 distro-info,
 dump,
 e2fsprogs,
 fdisk | util-linux (<< 2.29.2-3~),
 kpartx,
 mount,
 ${misc:Depends}
Enhances: ganeti
Description: debootstrap-based instance OS definition for ganeti
 Ganeti is a virtual server cluster management software tool built on
 top of the Xen virtual machine monitor and other Open Source software.
 After setting it up it will provide you with an automated environment
 to manage highly available virtual machine instances.
 .
 This package provides an OS definition for ganeti that will allow
 installation of Debian (and possibly Unbuntu) instances via
 debootstrap.
