=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 INSTDIR=$(CURDIR)/debian/ganeti-instance-debootstrap
 
 %:
-	dh $@ --with=autoreconf
+	dh $@
 
 
 override_dh_auto_install:
@@ -15,7 +15,7 @@
 	  $(INSTDIR)/etc/ganeti/instance-debootstrap/variants.list
 
 override_dh_auto_clean:
-	dh_auto_clean 
+	dh_auto_clean
 	rm -f $(CURDIR)/debian/ganeti-instance-debootstrap.default
 
 .PHONY: override_dh_auto_install override_dh_auto_clean
