=== debian/tests/control ===
Tests: install-export-import
# Use isolation-machine, as we need access to /dev/loop* which are not
# present in containers.
Restrictions: needs-root, allow-stderr, isolation-machine
Depends: ganeti-instance-debootstrap, debian-archive-keyring
